Highlighted

Captivate CC update error

Community Beginner ,
Mar 30, 2020

Copy link to clipboard

Copied

Hello All,

I was trying to see if there were any new updates to Captivate CC 2019 release and I received an error message
"you'll need a new app to open thi auphd"

Anyone seen this and if yes,  is there a solution to the error?

Thanks

Richard

Views

28

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Captivate CC update error

Community Beginner ,
Mar 30, 2020

Copy link to clipboard

Copied

Hello All,

I was trying to see if there were any new updates to Captivate CC 2019 release and I received an error message
"you'll need a new app to open thi auphd"

Anyone seen this and if yes,  is there a solution to the error?

Thanks

Richard

Views

29

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Mar 30, 2020 0

Have something to add?

Join the conversation